<table name="World_Is_Yours">
   <Localization directory="loc" default="en.txt"/>
	<HeistMusic id="World_Is_Yours" directory="sounds">	
		<event name="setup" source="stealthloop.ogg" volume="0.5"/>
		<event name="anticipation">
			<track source="anticipation.ogg" weight="1"/>
			<track source="alt_anticipation.ogg" weight="1"/>
		</event>
		<event name="assault">
			<track source="assault.ogg"/>
		</event>
		<event name="control">
			<track source="control.ogg"/>
		</event>
	</HeistMusic>
</table>